Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.util
Class EPPNillableNodeFilter

    java.lang.Object
      com.verisign.epp.util.EPPNillableNodeFilter

All Implemented Interfaces:
  org.w3c.dom.traversal.NodeFilter

    public class EPPNillableNodeFilter

extends java.lang.Object
implements org.w3c.dom.traversal.NodeFilter

Title:

Description:

Copyright: Copyright (c) 2002

Company:

Version:
  1.0
Author:
  Colin W. Lloyd

Field Summary

Fields inherited from interface org.w3c.dom.traversal.NodeFilter
`FILTER_ACCEPT, FILTER_REJECT, FILTER_SKIP, SHOW_ALL, SHOW_ATTRIBUTE, SHOW_CDATA_SECTION, SHOW_COMMENT, SHOW_DOCUMENT, SHOW_DOCUMENT_FRAGMENT, SHOW_DOCUMENT_TYPE, SHOW_ELEMENT, SHOW_ENTITY, SHOW_ENTITY_REFERENCE, SHOW_NOTATION, SHOW_PROCESSING_INSTRUCTION, SHOW_TEXT`

Constructor Summary
`EPPNillableNodeFilter()`

Method Summary
`short` | `acceptNode(org.w3c.dom.Node n)` DOCUMENT ME!

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EPPNillableNodeFilter

    public EPPNillableNodeFilter()

Method Detail

### acceptNode

    public short acceptNode(org.w3c.dom.Node n)

  DOCUMENT ME!

  Specified by:
    `acceptNode` in interface `org.w3c.dom.traversal.NodeFilter`
  Parameters:
    `n` - DOCUMENT ME!
  Returns:
    DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.